### Property

# Adw NavigationSplitView:content

since: 1.4

#### Declaration

    property content: Adw.NavigationPage [ read, write ]

#### Description [src]

The content widget.

Type: | `AdwNavigationPage`
Available since: | 1.4

Getter method | `adw_navigation_split_view_get_content()`
Setter method | `adw_navigation_split_view_set_content()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no